WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Adjustly Collapse

Move over, make room: expand and collapse content in an SEO friendly way. Great for contributors or theme designers.

Can I use my existing WordPress theme?

Of course! The plugin is quite useful but isn't dependant on any functionality found in any given version of WordPress. But this is our first plugin and therefore has only been tested with the most recent release of WP which is why we can only claim 3.3.1 compatibility.

Will this affect my SEO?

No. The content is clearly visible to search engines and very friendly.

I am new to Social, do you have a Facebook page?

Yes we do, but as our brand identity... PSDCovers. Please like!

How about Twitter?

Yes! @psdcovers does the twitter. please follow!

How does one use the shortcode, exactly?

This plugin does not use shortcodes.

Requires: 3 or higher
Compatible up to: 3.3.2
Last Updated: 2012-2-26
Downloads: 5,296

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1